ISPConfig 3.2 - APS

Discussion in 'ISPConfig 3 Priority Support' started by tritema, Oct 22, 2020.

  1. tritema

    tritema Member HowtoForge Supporter

    Hi,

    we are approaching to upgrade our ispconfig to 3.2.
    Actually we see that the APS support is no more. This is pretty sad. I just loved this.
    The actual websites that use aps installed apps (mostly wordpress) will continue works on this new version?
    Any clue of any others package system (softaculous.com?)

    ty
     
  2. Th0m

    Th0m ISPConfig Developer Staff Member ISPConfig Developer

    Yes, they will keep working. You just can't view/use APS through the UI anymore.

    APS support is dropped because it's dead. Packages are not updated anymore so all users using it would have pre installed outdated insecure software.

    I have not used Softaculous but it should work with ISPConfig (on single server setups): https://www.softaculous.com/docs/admin/installing-softaculous-in-ispconfig/

    There is a feature request to make a new installer ourself: https://git.ispconfig.org/ispconfig/ispconfig3/-/issues/5698
     
  3. tritema

    tritema Member HowtoForge Supporter

    Ok thanks maybe in the mean time i'll try to create something with wp-cli for the (damn) wordpress..
     
  4. Th0m

    Th0m ISPConfig Developer Staff Member ISPConfig Developer

    Alright :)
     

Share This Page